Skip to main content
GET
List install or rescue images for a server

Authorizations

Authorization
string
header
required

Session access token (JWT) from POST /v1/auth/login or /v1/auth/refresh. A session satisfies every API scope.

Path Parameters

id
string<uuid>
required

The dedicated server's service id.

Query Parameters

type
enum<string>
default:install

Anything other than rescue is treated as install.

Available options:
install,
rescue

Response

Profiles.

success
boolean
required
data
object[]
required